.App{
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title{
    text-align: center;
    font-size: 26px;
}
input{
    margin: 5px;
}
.reminder-form{
    padding: 5px
}
.list-item{
    display: inline-block;
}
.delete-button{
    float: right;
    padding-left: 5px;
}